{
  "equippedPlanes": {
    "5000608": {
      "serialNumber": 5000608,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "Q",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000604": {
      "serialNumber": 5000604,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "Y",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000605": {
      "serialNumber": 5000605,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "B",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000606": {
      "serialNumber": 5000606,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420724",
      "aircraftIdCode": "X",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000607": {
      "serialNumber": 5000607,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "R",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000600": {
      "serialNumber": 5000600,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "V",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000601": {
      "serialNumber": 5000601,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "C",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000602": {
      "serialNumber": 5000602,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420719",
      "aircraftIdCode": "W",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000603": {
      "serialNumber": 5000603,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420720",
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000596": {
      "serialNumber": 5000596,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "T",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000597": {
      "serialNumber": 5000597,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420708",
      "aircraftIdCode": "S",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000598": {
      "serialNumber": 5000598,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000599": {
      "serialNumber": 5000599,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420715",
      "aircraftIdCode": "G",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000595": {
      "serialNumber": 5000595,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "K",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000943": {
      "serialNumber": 5000943,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "K",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000973": {
      "serialNumber": 5000973,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "M",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000866": {
      "serialNumber": 5000866,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000873": {
      "serialNumber": 5000873,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420802",
      "aircraftIdCode": "O",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001022": {
      "serialNumber": 5001022,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420830",
      "aircraftIdCode": "I",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001067": {
      "serialNumber": 5001067,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "P",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001101": {
      "serialNumber": 5001101,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "E",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001126": {
      "serialNumber": 5001126,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420728",
      "aircraftIdCode": "G",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001181": {
      "serialNumber": 5001181,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420909",
      "aircraftIdCode": "W",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001207": {
      "serialNumber": 5001207,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "U",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001208": {
      "serialNumber": 5001208,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "P",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001209": {
      "serialNumber": 5001209,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "D",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001210": {
      "serialNumber": 5001210,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "L",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001444": {
      "serialNumber": 5001444,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "A",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001484": {
      "serialNumber": 5001484,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "Q",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001578": {
      "serialNumber": 5001578,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "H",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001616": {
      "serialNumber": 5001616,
      "planeStatus": -1,
      "squadronId": 20122077,
      "dateRemovedFromService": "19420908",
      "aircraftIdCode": "K",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001748": {
      "serialNumber": 5001748,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "J",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001761": {
      "serialNumber": 5001761,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "X",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001762": {
      "serialNumber": 5001762,
      "planeStatus": 1,
      "squadronId": 20122077,
      "aircraftIdCode": "O",
      "type": "ju87d3",
      "archType": "ju87",
      "displayName": "Ju 87 D-3",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju87d3.txt",
      "model": "graphics\\planes\\ju87d3\\ju87d3.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 600,
      "goodness": 25,
      "range": 500,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_DIVE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}